using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Assets.Scripts.Devices.Ant.Pages
{
    public interface IPageHandler
    {
        bool CanHandle(byte pageNumber);

        void Handle(byte[] dataPayload, AbstractAntDevice device);
    }
}
